



# comm

## Description


Put comments in assembly code.
## Usage:


```bash
usage: comm [-h] [--addr address] comment

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`comment`|The text you want to comment|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
||`--addr`|`None`|Address to write comments|
